
Foreman - Refactor #19892

Fix Rubocop: Style/Proc

06/04/2017 09:56 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7516

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#styleproc

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 82b4a36d - 03/18/2020 10:56 AM - Michael Moll 

Fixes #19892 - Fix Style/Proc cop

History

#1 - 12/21/2017 08:29 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 12/10/2018 12:57 PM - Tomer Brisker

- Category set to Development tools

#3 - 03/14/2020 09:03 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/7516 added

#4 - 03/18/2020 10:56 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 03/18/2020 11:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 82b4a36d0b52b6a9db3adf392595a3d6914afdc5.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://rubocop.readthedocs.io/en/latest/cops_style/#styleproc
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/82b4a36d0b52b6a9db3adf392595a3d6914afdc5
http://www.tcpdf.org

